/*  
 background-color --> צבע הרקע;
 color --> צבע הגופן
*/


/* מלבן הרשמה גדול */
.register-mosaic {
    background-color: #FEF200;
    color: #ffffff;
}

/* מלבן שנמצא על כל ריבוע */
.mosaic-title {
   background-color: #F8D741;
   color: #000000;
}

/* לחצן שליחה של ניזלטר */
input.newslatter-send-btn {
   background-color: #F8D741;
   color: #000000;
}

/* רקע השדה של הניזלטר */
.newslatter-input-holder input {
   background-color: #F8D741;
   color: #000000;
}

/* לחצן קרא עוד */
.news-read-more {
   background-color: #F8D741;
   color: #000000;
}

/* כותרות הדפים הפנימיים */
.content-title {
   background-color: #F8D741;
   color: #000000;
}